@extends('WCView::general.components.menus.primary')

@php
  $links = array
  (
    (object) array(
      "account" => "",
      "icon_type" => "material",
      "icon" => "account_circle",
      "text" => "Account",
      "action" => "uri",
      "target" => route( $group_key.'.user.my.account'),
      "route" => "my_account",
      "class" => 'border-bottom',
    ),
    (object) array(
      "icon" => "dashboard",
      "icon_type" => "material",
      "text" => "Dashboard",
      "action" => "uri",
      "target" => route( $group_key.'.user.dashboard'),
      "route" => "dashboard",
      "subs" => "",
    ),
    (object) array(
      "icon" => "group",
      "icon_type" => "material",
      "text" => "Users",
      "action" => "uri",
      "target" => "",
      "route" => "",
      "subs" => "",
      "disabled" => true,
    ),
    (object) array(
      "icon" => "show_chart",
      "icon_type" => "material",
      "text" => "Analytics",
      "action" => "uri",
      "target" => "",
      "route" => "",
      "subs" => "",
      "disabled" => true,
    ),
    (object) array(
      "icon" => "tune",
      "icon_type" => "material",
      "text" => "Settings",
      "action" => "uri",
      "target" => "",
      "route" => "",
      "subs" => "",
      "disabled" => true,
    ),
    (object) array(
      "icon" => "assignment",
      "icon_type" => "material",
      "text" => "Logs",
      "action" => "uri",
      "target" => "",
      "route" => "",
      "subs" => "",
      "disabled" => true,
    ),
    (object) array(
      "icon" => "bug_report",
      "icon_type" => "material",
      "text" => "Bugs",
      "action" => "uri",
      "target" => "",
      "route" => "",
      "subs" => "",
      "disabled" => true,
    ),
  );
@endphp